[General]
DiskImageDir=
TapeImageDir=
StateFileDir=
BMPFileDir=
WAVFileDir=
Version=3
SubVersion=7
CycleSteal=1
SubClockMode=0
MainSpeed=1800
MMRSpeed=1565
FastMMRSpeed=2016
SubSpeed=2000
JsubSpeed=1228
TapeFullSpeed=1
TapeFullSpeedMode=0
FullSpeed=0
AutoSpeedAdjust=0
FDDWait=0
WindowPosX=0
WindowPosY=0
[Sound]
SampleRate=44100
SoundBuffer=100
BeepFreq=1200
FMHQmode=1
StereoOut=0
TapeMon=0
UseROMEO=0
FDDSound=0
ChannelSeparation=7
FMVolume=0
PSGVolume=-2
BeepVolume=-24
CMTVolume=-24
WaveVolume=-6
StickyFocusFlag=0
UseFmDll=1
DllList0=fmgen.dll
DllList1=mamefm.dll
DllList2=mamefm2.dll
DllList3=mamefmp.dll
DllList4=mamefmp2.dll
DllList5=
DllList6=
DllList7=
DllList8=
Dll_List=0
[Keyboard]
RealTimeKeyScan=0
UseArrowFor10Key=0
Arrow8Dir=1
PasteWait=0
PasteWaitCntl=0
Key1=92
Key2=2
Key3=3
Key4=4
Key5=5
Key6=6
Key7=7
Key8=8
Key9=9
Key10=10
Key11=11
Key12=12
Key14=15
Key15=16
Key16=17
Key17=18
Key18=19
Key19=20
Key20=21
Key21=22
Key22=23
Key23=24
Key24=25
Key25=26
Key26=28
Key27=41
Key28=29
Key29=82
Key30=30
Key31=31
Key32=32
Key33=33
Key34=34
Key35=35
Key36=36
Key37=37
Key38=38
Key39=39
Key42=83
Key43=52
Key44=42
Key45=43
Key46=44
Key47=45
Key48=46
Key49=47
Key50=48
Key51=49
Key52=50
Key53=51
Key54=84
Key55=54
Key57=53
Key58=85
Key59=93
Key60=94
Key61=95
Key62=96
Key63=97
Key64=98
Key65=99
Key66=100
Key67=101
Key68=102
Key71=58
Key72=59
Key73=60
Key74=57
Key75=62
Key76=63
Key77=64
Key78=56
Key79=66
Key80=67
Key81=68
Key82=70
Key83=71
Key112=88
Key121=87
Key123=86
Key125=14
Key144=13
Key145=27
Key146=40
Key148=1
Key156=69
Key157=90
Key181=55
Key199=73
Key200=77
Key201=74
Key203=79
Key205=81
Key207=76
Key208=80
Key209=78
Key210=72
Key211=75
[JoyStick]
Type0=0
Rapid0=0
Rapid1=0
Code0=112
Code1=113
Code2=114
Code3=115
Code4=0
Code5=116
Code6=117
Type1=0
Rapid10=0
Rapid11=0
Code10=112
Code11=113
Code12=114
Code13=115
Code14=0
Code15=116
Code16=117
[Screen]
DDResolution=1
FullScan=0
FullScanFS=0
DoubleSize=1
ScalingSize=2
AspectRatioAdj=0
AspectRatio=0.899000
DD480Status=1
RasterRender=0
DrawAfterVSYNC=1
DDTrueColor=1
GreenMonitor=0
TTLMonitor=0
UseFilterDll=1
DllList0=stretch.dll
DllList1=D3DStretch.dll
DllList2=MMXStretch.dll
DllList3=2xRpi+.dll
DllList4=D3D2xRpi+.dll
DllList5=
DllList6=
DllList7=
DllList8=
Dll_List=0
FilterDllFlg=1
FilterDllDep=150
FilterRedrawScreen=1
[Window]
StatusBar=1
FullScreen=0
[Option]
OPNEnable=1
WHGEnable=1
THGEnable=1
DigitizeEnable=1
ExtRAMEnable=0
JSubEnable=1
MouseEmulation=0
MousePort=1
MidBtnMode=0
[Ports]
CommPortEnable=0
CommPortBps=0
CommPort=1
MidiPort=
MidiDelay=100
MidiDelayMode=1
[Printer]
PrinterEnable=0
LprUseOsFont=0
LprOutputKanji=0
LprVmLock=1
[Option2]
KanjiEnable=1
JsubKanjiDIPsw=0
JCardEnable=1
[Resume]
Fd=1
Tape=1
State=0
BackupState=0
Boot=1
BootMode=0
Window=1
Screen=1
Dir=1
QuickState=STATE.XM7
[Misc]
MagusPatch=0
OFNCentering=0
PopupSwnd=1
ResumeSwnd=1
ResumeBootSwnd=1
MountFileName=1
KanjiRomType0=-1
KanjiRomType1=-1
KanjiRomType2=3
[State]
Mount=0
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
[Tape]
Mount=0
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
[MFD0]
Mount=0
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
[MFD1]
Mount=0
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
[MFD2]
Mount=0
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
[MFD3]
Mount=0
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
